/*     1595755 : 이미지 (비율형)      */
.img_ratio__1595755__ {max-width:100%;vertical-align:top}
.img_ratio__1595755__ * {box-sizing:border-box}
.img_ratio__1595755__ a {display:block;vertical-align:top}
.img_ratio__1595755__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1595755__ img {width:auto}
}

/*     1695325 : 이미지 (비율형)      */
.img_ratio__1695325__ {max-width:100%;vertical-align:top}
.img_ratio__1695325__ * {box-sizing:border-box}
.img_ratio__1695325__ a {display:block;vertical-align:top}
.img_ratio__1695325__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1695325__ img {width:auto}
}

/*     1595775 : 이미지 (비율형)      */
.img_ratio__1595775__ {max-width:100%;vertical-align:top}
.img_ratio__1595775__ * {box-sizing:border-box}
.img_ratio__1595775__ a {display:block;vertical-align:top}
.img_ratio__1595775__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1595775__ img {width:auto}
}

